[Rainmeter]
BackgroundMode=1
Author=yalishy (yalishy@gmail.com)
AppVersion=10000
Update=100

[MeterBackground]
Meter=IMAGE
X=0
Y=0
W=50
H=50
SolidColor=0, 0, 0,1


[MeasureTime1]
Measure=Time
AverageSize=10

[MeasureTime]
Measure=Calc
Formula=MeasureTime1 * 10




[MeterUnder2]
MeasureName=MeasureTime
Meter=ROTATOR
X=15
Y=112
W=100
H=100
ImageName=2ram.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=200
OffsetX=34
OffsetY=34
Hidden=0

[MeterUnder3]
MeasureName=MeasureTime
Meter=ROTATOR
X=180
Y=110
W=100
H=100
ImageName=1cpur1.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=200
OffsetX=34
OffsetY=34
Hidden=0

[MeterUnder4]
MeasureName=MeasureTime
Meter=ROTATOR
X=122
Y=102
W=50
H=39
ImageName=1hd.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=200
OffsetX=34
OffsetY=34
Hidden=0

[MeterUnder5]
MeasureName=MeasureTime
Meter=ROTATOR
X=180
Y=110
W=100
H=100
ImageName=1cpur3.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=200
OffsetX=34
OffsetY=34
Hidden=0

[MeterUnder6]
MeasureName=MeasureTime
Meter=ROTATOR
X=180
Y=110
W=100
H=100
ImageName=1cpur4.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=200
OffsetX=34
OffsetY=34
Hidden=0


===============================================




